<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
    <title>Manipulação da DOM</title>
</head>
<body>
    <header>
        <img  class = "logo" src="img/lista.png" alt="imagem png de uma lista">
        <h1>Lista de pessoas</h1>
    </header>
    <main>
        <div id="hmg">
            <h2 class="text">Digite o nome: </h2>
            <input class = "text-input" type="text">
            <br><button class="button buttonefeito">Registrar</button>
            <ul class = "lista"> </ul>
        </div>
    </main>
</body>
<script src="script.js"></script>
</html>